@import url(http://fonts.googleapis.com/css?family=Roboto:400,300italic,400italic,500,500italic,700,700italic,300);
@media (min-width: 1220px) {
  .uk-container {
    max-width: 1200px;
    padding: 0 15px;
  }
}
body {
  background: #fff;
  color: #010101;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
}
/*==================================
=            Header css            =
==================================*/
a.tm-logo {
  outline: none;
}
.tm-headerbar {
  margin: 25px 0 10px;
}
.logoconte {
  float: left;
  width: 25%;
  padding-left: 25px;
  font-weight: 500;
  font-size: 18px;
  color: #73726d;
  margin-top: 25px;
  font-style: italic;
}
.logoconte p {
  margin: 0;
}
.socialicon {
  float: left;
  width: 30%;
  text-align: center;
}
.socialicon h3.uk-panel-title {
  color: #93917e;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 10px;
}
.socialicon ul {
  padding-left: 0;
  margin: 10px 0;
}
.socialicon ul li {
  list-style: none;
  display: inline-block;
}
.socialicon ul li a {
  outline: none;
}
.search {
  /*background: url(../images/joinlist.png) center top no-repeat;*/
}
.search .searchsearch {
  background: url(../images/mailing_bg.png) 0 0 no-repeat;
  height: 36px;
  margin-top: 5px;
}
.search .searchsearch .inputbox {
  border: none;
  background: none;
  width: 215px;
  color: #93917e;
}
.search .searchsearch .inputbox:focus {
  background: none;
  box-shadow: none;
}
.search .searchsearch .button {
  background: none;
  border: none;
  box-shadow: none;
  padding: 10px;
  padding: 6px 17px;
  font-size: 0;
}
/*-----  End of Header css  ------*/
/*================================
=            Menu css            =
================================*/
.menufull {
  background: url(../images/menu_full_bg.png) left top repeat-x;
}
.menufull .tm-navbar {
  margin: 0;
  background: none;
}
#js-mainnav.megamenu.blackwhite {
  font-family: 'Roboto', sans-serif;
}
#js-mainnav.megamenu.blackwhite ul.level0 li {
  background: url(../images/menu_pipe.png) right center no-repeat;
  border-bottom: 3px solid #E1E1E1;
}
#js-mainnav.megamenu.blackwhite ul.level0 li:last-child {
  background: none;
}
#js-mainnav.megamenu.blackwhite ul.level0 li a.mega {
  padding: 18px 18px;
  outline: none;
}
#js-mainnav.megamenu.blackwhite ul.level1 li {
  background: none;
}
/*-----  End of Menu css  ------*/
/*===================================
=            Content css            =
===================================*/
.tm-content {
  padding: 40px 0 10px 0;
}
.tm-content .uk-article {
  font-weight: 300;
  line-height: 22px;
}
.tm-content .uk-article h1.uk-article-title {
  color: #000000;
  font-weight: 500;
  font-size: 30px;
  line-height: 35px;
  margin: 0 0 25px;
  font-family: 'Roboto', sans-serif;
}
.tm-content .uk-article h2 {
  color: #000000;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  margin: 0;
  font-family: 'Roboto', sans-serif;
}
.tm-content .uk-article h3 {
  color: #000000;
  font-weight: 500;
  font-size: 18px;
  line-height: 20px;
  margin: 0;
  font-family: 'Roboto', sans-serif;
}
.tm-content .uk-article em {
  color: #000000;
  font-style: italic;
}
ul.peoplesaying {
  padding: 0;
}
ul.peoplesaying li {
  line-height: 22px !important;
  border-bottom: 1px solid #E1E1E1;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.tm-content .fullboder {
  border: 2px solid #333;
  margin-bottom: 20px;
  overflow: hidden;
  clear: both;
}
.tm-content .fullboder .span3,
.tm-content .fullboder .span9 {
  margin-left: 0 !important;
}
.tm-content .fullboder .span3 img,
.tm-content .fullboder .span9 img,
.tm-content .fullboder .span3 p,
.tm-content .fullboder .span9 p {
  padding: 10px;
  margin: 0;
}
.tm-content .fullboder .span9 {
  border-left: 2px solid #333;
}
.tm-main-bottom .uk-panel-box {
  padding: 0;
  float: left;
  background: transparent;
}
.tm-main-bottom .uk-panel-box p {
  margin: 0;
}
.tm-main-bottom .uk-panel-box .linkrapp {
  position: relative;
  margin-top: -60px;
  background: rgba(237, 160, 32, 0.75);
  text-align: center;
}
.tm-main-bottom .uk-panel-box .linkrapp a {
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  padding: 20px 0px;
  display: block;
  text-transform: uppercase;
}
.tm-main-bottom .uk-panel-box .linkrapp a:hover {
  background: rgba(237, 160, 32, 0.8);
}
.tm-bottom-a {
  margin-top: 25px !important;
}
.tm-bottom-a .teamslider {
  padding: 0;
  background: transparent;
  font-family: 'Roboto', sans-serif;
}
.tm-bottom-a .teamslider h3.uk-panel-title {
  color: #000000;
  font-weight: 500;
  font-size: 30px;
  line-height: 35px;
  margin: 0 0 15px;
  border-bottom: 2px solid #EDA020;
  padding-bottom: 8px;
  font-family: 'Roboto', sans-serif;
}
#tlp-team-module .owl-item .item {
  background: #E5E5E5;
  border: none;
  padding-top: 5px;
  text-align: center;
}
#tlp-team-module .owl-item .item a {
  position: relative;
  z-index: 9999;
  display: block;
}
#tlp-team-module .owl-item .item a img {
  height: 220px;
  width: auto;
}
#tlp-team-module .tlp-team-name h3 {
  text-align: center;
  margin: 10px 0;
  padding: 0;
}
#tlp-team-module .tlp-team-name h3 a {
  color: #000000;
  font-weight: 500;
  font-size: 15px;
  line-height: 20px;
  font-family: 'Roboto', sans-serif;
}
#tlp-team-module .tlp-team-position {
  text-align: center;
}
#tlp-team-module .tlp-team-position h4 {
  color: #000000;
  font-weight: 300;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 0;
  font-family: 'Roboto', sans-serif;
}
#tlp-team-module .tlp-team-short-bio {
  background: transparent;
}
.homepage .feature-mod {
  display: block;
  margin-top: 25px;
  margin-bottom: 35px;
}
.homepage .feature-mod h3.uk-panel-title {
  color: #000000;
  font-weight: 500;
  font-size: 30px;
  line-height: 35px;
  margin: 0 0 15px;
  border-bottom: 2px solid #EDA020;
  padding-bottom: 8px;
  font-family: 'Roboto', sans-serif;
}
.feature-mod {
  display: none;
}
.tm-bottom-b .uk-panel-box {
  padding: 1px;
  background: transparent;
}
.tm-bottom-b .uk-panel-box p {
  margin: 0;
}
.tm-bottom-b .uk-panel-box .pro_title {
  border: 1px solid #535355;
  border-top: none;
  text-align: center;
  padding: 10px;
}
.tm-bottom-b .uk-panel-box .pro_title a {
  color: #000000;
  font-weight: 500;
  font-size: 24px;
  line-height: 35px;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
}
.homepage .schedule {
  background: url(../images/schedule.jpg) left top no-repeat;
  margin-top: 50px;
  min-height: 246px;
  background-size: 100% 100%;
}
.homepage .schedule .speaking {
  text-align: center;
  padding: 72px 0;
  background: transparent;
}
.homepage .schedule .speaking h1 {
  color: #ffffff;
  font-weight: 300;
  font-size: 36px;
  line-height: 35px;
  font-style: italic;
  margin: 10px 0;
  font-family: 'Roboto', sans-serif;
}
.homepage .schedule .speaking h2 {
  color: #ffffff;
  font-weight: 500;
  font-size: 36px;
  line-height: 35px;
  font-style: italic;
  margin: 10px 0;
  font-family: 'Roboto', sans-serif;
}
.tm-bottom-d {
  margin-top: 35px;
}
.tm-bottom-d .uk-panel-box {
  padding: 0;
  background: transparent;
}
.tm-bottom-d .uk-panel-box h3.uk-panel-title {
  color: #000000;
  font-weight: 500;
  font-size: 24px;
  line-height: 35px;
  margin: 0 0 15px;
  border-bottom: 2px solid #EDA020;
  padding-bottom: 8px;
  font-family: 'Roboto', sans-serif;
}
.tm-bottom-d .uk-panel-box ul.uk-nav {
  margin: 0;
}
.tm-bottom-d .uk-panel-box ul.uk-nav li {
  background: url(../images/footer_menu_arrow.png) left center no-repeat;
  padding-left: 25px;
}
.tm-bottom-d .uk-panel-box ul.uk-nav li:last-child a {
  border: none;
}
.tm-bottom-d .uk-panel-box ul.uk-nav li a {
  padding: 10px 0;
  color: #000000;
  font-weight: 300;
  font-size: 15px;
  line-height: 20px;
  font-family: 'Roboto', sans-serif;
  border-bottom: 1px solid #E7E7E7;
}
.tm-bottom-d .uk-panel-box ul.uk-nav li a:hover {
  background: transparent;
  color: #EDA020;
}
.tm-bottom-d .uk-panel-box ul.uk-nav li.uk-active a {
  background: transparent;
  color: #EDA020;
}
.tm-footer {
  margin-bottom: 25px;
  margin-top: 25px;
}
.tm-footer .copyright {
  float: left;
  color: #494949;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  margin-top: 25px;
  font-family: 'Roboto', sans-serif;
}
.tm-footer .copyright a {
  color: #494949;
  padding-left: 5px;
  font-weight: 400;
  font-family: 'Roboto', sans-serif;
}
.tm-footer .copyright a:hover {
  color: #EDA020;
  text-decoration: none;
}
.tm-footer .findus {
  float: right;
  margin: 0 !important;
}
.tm-footer .findus h3 {
  color: #494949;
  font-weight: 500;
  font-style: italic;
  font-size: 24px;
  line-height: 20px;
  margin-bottom: 15px;
  font-family: 'Roboto', sans-serif;
}
.tm-footer .findus ul {
  padding-left: 0;
  margin-top: 15px;
}
.tm-footer .findus ul li {
  list-style: none;
  display: inline-block;
}
.tm-content ul li {
  line-height: 30px;
}
.tm-content ul li a {
  font-weight: 500;
  font-style: italic;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
}
.tm-content ul.disc {
  padding-left: 0;
}
.tm-content ul.disc li {
  list-style: disc;
  line-height: 30px;
  margin-left: 40px;
}
.tm-content ul.disc li a {
  font-weight: 500;
  font-style: italic;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
}
.tm-content ul.listnon {
  padding-left: 0;
}
.tm-content ul.listnon li {
  line-height: 30px;
  margin-left: 40px;
}
.tm-content ul.listnon li a {
  font-weight: 500;
  font-style: italic;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
}
.tm-content h1 {
  color: #000000;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  margin: 0px;
  font-family: 'Roboto', sans-serif;
}
.team-detail .imgpart {
  width: 25%;
}
.team-detail .imgpart .image-area {
  padding: 0 15px 15px 0;
}
.team-detail .contentpart {
  width: 75%;
}
.team-detail .contentpart .profile-area h3 {
  margin-bottom: 10px;
  color: #000000;
  font-family: "Roboto", sans-serif;
  font-size: 26px;
  font-weight: 400;
  line-height: 20px;
}
.team-detail .contentpart .profile-area h4 {
  margin: 20px 0;
  color: #000000;
  font-family: "Roboto", sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 20px;
}
.avVideo .avPlayerContainer {
  /*background: url(../images/video_bg.jpg) 0 0 no-repeat;*/
  padding: 25px;
  border-radius: 5px;
  background-size:100%;
}
.avVideo .avPlayerContainer .avPlayerBlock div {
  background-color: transparent !important;
}
.midiadivo {
  border: 2px solid #333;
  padding: 15px;
  clear: both;
  overflow: hidden;
  margin-bottom: 10px;
}
.midiadivo .span6 {
  margin-left: 0;
  width: 50%;
  float: left;
}
.bookstore {
  border-bottom: 1px solid #E1E1E1;
  overflow: hidden;
  clear: both;
  margin-top: 5px;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.bookstore .span3,
.bookstore .span9 {
  margin-left: 0;
}
.bookstore .span3 .img_wrap {
  padding: 15px;
  border: 1px solid #E1E1E1;
  width: 80%;
  text-align: center;
}
.bookstore .span3 .img_wrap a {
  display: block;
  text-align: center;
}
.bookstore_title_bg {
  color: #363635;
  font-size: 20px;
  padding: 5px;
  text-align: center;
  background: #E1E1E1;
  font-weight: 500;
}
.topic_bg {
  background: #F1F1F1;
  margin-bottom: 15px;
}
.topic_bg ul {
  width: 30%;
  display: inline-block;
}
.tm-content ol{
	padding-left:50px;
	}
.tm-content ol li{
	padding:5px;
	margin:0;
	line-height:20px;
}
.hcanhelp .span4{ margin-left:0; margin-right:20px;}

.teamsliders{ padding:0; background:none;}
.teamsliders ul{ padding:0;}
.teamsliders ul li{ list-style:none; display:inline-block; margin-right:5px; text-align:center; background:#e5e5e5; width:16%; vertical-align:top;}
.teamsliders ul li img{ padding:5px;}
.teamsliders ul li:last-child{ margin-right:0;}
.teamsliders h3.uk-panel-title {
  border-bottom: 2px solid #eda020;
  color: #000000;
  font-family: "Roboto",sans-serif;
  font-size: 30px;
  font-weight: 500;
  line-height: 35px;
  margin: 0 0 15px;
  padding-bottom: 8px;
}
.teamsliders a {
  color: #000000;
  font-family: "Roboto",sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 35px;
}

.speatrain .span12{
	margin:0 0 10px 0;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	}
.speatrain .span2{
	margin:0;
	}
.speatrain .span10{
	margin:0 0 30px 0;
	}
.speatrain .span10 p{ margin:2px 0; line-height:20px;}

#se_video_wrapper{ left:0;
right:0; margin:auto;}

.acymodifybutton .button{ background:#eda020; font-family: "Roboto",sans-serif; font-size:18px; font-weight:500; border-radius:3px;}
.tm-content a, .tm-content .uk-link{ text-decoration:underline;}

/*-----  End of Content css  ------*/
/*===================================
=            Sidebar css            =
===================================*/
.tm-sidebar-b {
  margin-top: 40px;
}
.tm-sidebar-b .uk-panel-box {
  background: transparent;
  padding: 0 15px;
}
.tm-sidebar-b .uk-panel-box h3.uk-panel-title {
  color: #000000;
  font-weight: 500;
  font-size: 24px;
  line-height: 35px;
  margin: 0 0 15px;
  font-family: 'Roboto', sans-serif;
  border-bottom: 2px solid #EDA020;
  padding-bottom: 8px;
}
.tm-sidebar-b .uk-panel-box h2 {
  color: #444444;
  font-weight: 400;
  font-size: 20px;
  line-height: 25px;
  margin: 0 0 15px;
  font-family: 'Roboto', sans-serif;
}
.tm-sidebar-b .uk-panel-box p {
  font-weight: 300;
  line-height: 22px;
}
.tm-sidebar-b .uk-panel-box p img {
  width: auto;
}
.tm-sidebar-b .uk-panel-box .ordernoe {
  background: #EDA020;
  padding: 14px 20px;
  display: inline-block;
}
.tm-sidebar-b .uk-panel-box .ordernoe a {
  background: url(../images/order_arrow.png) left center no-repeat;
  padding: 0 0 0 20px;
  color: #ffffff;
  font-weight: 500;
}

.widget_tag_cloud{
	float:right;
	width:220px;
	overflow:hidden;
}
.widget_tag_cloud .module-title-wrap h2.widget-title{
	color: #000;
	font-size: 24px;
	font-weight: 600;
	margin: 0 0 10px;
}
.widget_tag_cloud .module-content .tagcloud a{
	/*color:#eda020;*/
	}


/*-----  End of Sidebar css  ------*/
@media (min-width: 320px) and (max-width: 479px) {
	
	#primary{ width:100%;}
	#wp-content{ margin:0 0 35px 0;}
	#wp-content h2.entry-title{ font-size:20px;}
	
   .teamsliders ul li{ width:100%;margin-bottom:8px;}
   .teamsliders ul li img{ padding-top:10px;}
  .tm-content .uk-article h1.uk-article-title,
  .tm-sidebar-b .uk-panel-box h3.uk-panel-title,
  .tm-bottom-a .teamslider h3.uk-panel-title,
  .feature-mod h3.uk-panel-title {
    font-size: 20px;
    line-height: 22px;
  }
  .homepage .schedule .speaking {
    padding: 68px 0;
  }
  .homepage .schedule .speaking h1 {
    font-size: 16px;
    line-height: 20px;
  }
  .homepage .schedule .speaking h2 {
    font-size: 16px;
    line-height: 20px;
  }
  .tm-headerbar .tm-logo {
    width: 35%;
  }
  .logoconte {
    width: 65%;
    font-size: 14px;
    padding-left: 0;
    margin-top: 10px;
  }
  .logoconte p {
    padding-left: 10px;
  }
  .socialicon {
    width: 100%;
  }
  .search .searchsearch,
  .search {
    background-size: 100%;
  }
  .search .searchsearch .inputbox {
    width: 202px;
  }
  .topic_bg ul {
    padding-left: 0px;
    width: 100%;
    text-align: center;
    margin: 10px 0 0 0;
  }
  .topic_bg ul li {
    line-height: 24px;
  }
  .topic_bg ul li a {
    font-size: 16px;
  }
  .hottopics iframe{ width:270px;}
}
@media (min-width: 480px) and (max-width: 599px) {
	
	.hottopics iframe{ width:430px; height:260px;}
	.teamsliders ul li{ width:48%;margin-bottom:8px;}
	.teamsliders ul li img{ padding-top:10px;}
  .tm-content .uk-article h1.uk-article-title,
  .tm-sidebar-b .uk-panel-box h3.uk-panel-title,
  .tm-bottom-a .teamslider h3.uk-panel-title,
  .feature-mod h3.uk-panel-title {
    font-size: 20px;
    line-height: 26px;
  }
  .homepage .schedule .speaking {
    padding: 48px 0;
  }
  .homepage .schedule .speaking h1 {
    font-size: 24px;
    line-height: 30px;
  }
  .homepage .schedule .speaking h2 {
    font-size: 24px;
    line-height: 30px;
  }
  .tm-headerbar .tm-logo {
    width: 35%;
  }
  .logoconte {
    width: 65%;
    font-size: 18px;
    padding-left: 0;
    margin-top: 25px;
  }
  .logoconte p {
    padding-left: 10px;
  }
  .socialicon {
    width: 100%;
  }
  .search .searchsearch {
    max-width: 282px;
    margin: 42px auto;
  }
  .search .searchsearch,
  .search {
    width: 100%;
  }
  .search .searchsearch .inputbox {
    width: 214px;
    text-align: left;
  }
  .topic_bg ul {
    padding-left: 10px;
  }
  .topic_bg ul li {
    line-height: 20px;
  }
  .topic_bg ul li a {
    font-size: 12px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
	
	.hottopics iframe{ width:550px; height:310px;}
	.teamsliders ul li{ width:48%;margin-bottom:8px;}
	.teamsliders ul li img{ padding-top:10px;}
  .tm-content .uk-article h1.uk-article-title,
  .tm-sidebar-b .uk-panel-box h3.uk-panel-title,
  .tm-bottom-a .teamslider h3.uk-panel-title,
  .feature-mod h3.uk-panel-title {
    font-size: 24px;
    line-height: 30px;
  }
  .homepage .schedule .speaking {
    padding: 56px 0;
  }
  .homepage .schedule .speaking h1 {
    font-size: 24px !important;
  }
  .homepage .schedule .speaking h2 {
    font-size: 30px !important;
  }
  .tm-headerbar .tm-logo {
    width: 35%;
  }
  .logoconte {
    width: 65%;
    font-size: 18px;
    padding-left: 0;
    margin-top: 25px;
  }
  .logoconte p {
    padding-left: 10px;
  }
  .socialicon {
    width: 40%;
    float: inherit;
    margin-top: 115px;
    text-align: left;
  }
  .search .searchsearch {
    max-width: 282px;
    margin: 42px auto;
  }
  .search {
    margin-top: -85px;
  }
  .search .searchsearch .inputbox {
    width: 214px;
    text-align: left;
  }
  .topic_bg ul {
    padding-left: 10px;
  }
  .topic_bg ul li {
    line-height: 20px;
  }
  .topic_bg ul li a {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
	
	#wp-content h2.entry-title{ font-size:20px;}
	
	.widget_tag_cloud{ width:100%}
	#primary{ width:100%;}
	#wp-content{ margin:0 0 35px 0;}
	#wp-content h2.entry-title{ font-size:20px;}
  .uk-visible-small {
    display: inline;
  }
  .menufull {
    background: none;
  }
  #js-mainnav {
    background: #F4F4F4;
    border-bottom: 3px solid #E1E1E1;
  }
  #js-mainnav.megamenu.blackwhite ul.level0 li a.mega {
    font-size: 14px !important;
    padding: 8px 18px !important;
  }
  #js-mainnav.megamenu.noJS #css3-megaMenuToggle,
  #js-mainnav.megamenu #js-megaMenuToggle {
    font-size: 14px;
    padding: 10px 15px;
  }
  .tm-sidebar-b .uk-panel-box {
    padding: 0;
  }
  .tm-main-bottom .uk-panel-box {
    float: none;
  }
  .tm-main-bottom .uk-panel-box img {
    width: 100%;
  }
  .tm-bottom-b .uk-panel-box img {
    width: 100%;
  }
  .tm-footer .copyright {
    float: none;
    margin-top: 0;
    margin-bottom: 20px;
  }
  .tm-footer .findus {
    float: none;
  }
  .team-detail .imgpart {
    width: 100%;
  }
  .team-detail .imgpart .image-area {
    padding: 0 15px 15px 0;
  }
  .team-detail .contentpart {
    width: 100%;
  }
  .team-detail .contentpart .profile-area {
    padding: 0;
  }
  #tlp-team-module .item img {
    height: auto;
    width: auto;
  }
  #tlp-team-module .owl-item .item {
    text-align: center;
    padding-top: 20px;
  }
  #tlp-team-module .tlp-team-name h3 a {
    font-size: 14px;
  }
  #tlp-team-module .tlp-team-short-bio {
    left: 0;
    right: 0;
    margin: 20px auto 0;
  }
  .tm-content .fullboder .span9 {
    border-left: 0px solid #333;
  }
  #tlp-team-module .owl-item .item a img {
    height: auto;
  }
  .bookstore .span3 .img_wrap {
    width: auto;
    margin-bottom: 10px;
    background: #F1F1F1;
  }
}
@media (min-width: 768px) and (max-width: 960px) {
  .homepage .schedule .speaking {
    padding: 72px 0;
  }
  .homepage .schedule .speaking h1 {
    font-size: 30px !important;
  }
  .homepage .schedule .speaking h2 {
    font-size: 25px !important;
  }
  .tm-bottom-b .uk-panel-box .pro_title a {
    font-size: 15px;
  }
  .socialicon {
    width: 26% !important;
  }
  .logoconte {
    font-size: 12px;
    padding-left: 8px;
    width: 20%;
  }
  .search {
    width: 32%;
    background: url("../images/joinlist.png") no-repeat scroll center top / 100% auto;
  }
  .search .searchsearch {
    background: url(../images/mailing_bg.png) no-repeat scroll center top / 100% auto;
  }
  .tm-bottom-b .uk-panel-box .pro_title a {
    font-size: 16px !important;
  }
  .tm-main-bottom .uk-panel-box .linkrapp a {
    font-size: 12px;
    padding: 20px 0;
  }
  .tm-content .uk-article h1.uk-article-title,
  .tm-sidebar-b .uk-panel-box h3.uk-panel-title,
  .tm-bottom-a .teamslider h3.uk-panel-title,
  .feature-mod h3.uk-panel-title {
    font-size: 24px;
    line-height: 30px;
  }
  #tlp-team-module .item img {
    height: auto;
    width: auto;
  }
  #tlp-team-module .owl-item .item {
    text-align: center;
    padding-top: 20px;
  }
  #tlp-team-module .tlp-team-short-bio {
    left: 0;
    right: 0;
    margin: 20px auto 0;
  }
  .tm-bottom-d .uk-panel-box h3.uk-panel-title {
    font-size: 20px;
  }
  #tlp-team-module .owl-item .item a img {
    height: auto;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
	
	.teamsliders ul li{ width:32%; margin-bottom:8px;}
	.teamsliders ul li img{ padding-top:10px;}
  .tm-main-bottom .uk-panel-box {
    float: none;
  }
  #js-mainnav.megamenu.blackwhite ul.level0 li a.mega {
    font-size: 12px !important;
    padding: 21px 4px !important;
  }
  #tlp-team-module .owl-item .item a img {
    height: auto;
  }
  .bookstore .span3 .img_wrap {
    padding: 10px;
    background: #F1F1F1;
  }
  .topic_bg ul {
    padding-left: 20px;
  }
  .tm-sidebar-b .uk-panel-box h2{ font-size:18px;}
  .hottopics iframe{ width:183px; height:200px;}
}
@media (min-width: 961px) and (max-width: 1200px) {
	
	.hottopics iframe{ width:245px;}
	.teamsliders ul li{ margin-right:3px;}
	.teamsliders ul li a{ font-size:12px;}
  .tm-main-bottom .uk-panel-box {
    float: none;
  }
  .homepage .schedule .speaking h1,
  .homepage .schedule .speaking h2 {
    font-size: 32px;
  }
  .tm-bottom-b .uk-panel-box .pro_title a {
    font-size: 22px;
  }
  .socialicon {
    width: 24%;
  }
  #js-mainnav.megamenu.blackwhite ul.level0 li a.mega {
    padding: 19px 6px;
    font-size: 15px !important;
  }
  #tlp-team-module .tlp-team-name h3 a,
  .tm-sidebar-b .uk-panel-box h2 {
    font-size: 17px;
  }
  .tm-main-bottom .uk-panel-box .linkrapp a {
    font-size: 16px;
  }
  #tlp-team-module .item img {
    height: auto;
    width: auto;
  }
  #tlp-team-module .owl-item .item {
    text-align: center;
    padding-top: 20px;
  }
  #tlp-team-module .tlp-team-short-bio {
    left: 0;
    right: 0;
    margin: 20px auto 0;
  }
  #tlp-team-module .owl-item .item a img {
    height: auto;
  }
  .bookstore .span3 .img_wrap {
    padding: 15px;
    background: #F1F1F1;
  }
  .topic_bg ul {
    padding-left: 20px;
  }
}

.workconflict .conflict{ margin:0 0 20px 0;}
.workconflict .conflict a{ background:#EDA020; color:#ffffff; font-weight:500; font-size:16px; padding:8px 12px; border-radius:3px;}
.workconflict .threetab{ margin-left:0;}
.workconflict .threetab .span4{ margin-left:0;}
.workconflict .threetab .conflict a{ background:#EDA020; color:#ffffff; font-weight:500; font-size:16px; padding:8px 12px; border-radius:3px;}
.workconflict .twotab{ margin:20px 0; line-height:30px;}
.workconflict .twotab .span4{ margin-left:0;}
.workconflict .twotab .conflict a{ background:#EDA020; color:#ffffff; font-weight:500; font-size:16px; padding:8px 12px; border-radius:3px;}
.workconflict .conboder{ border:1px solid #ccc; padding:20px; margin-bottom:20px; overflow:hidden;}
.workconflict .biffvideo{ float:left;}
.workconflict .biffvideo .avVideo .avPlayerContainer{ background:none;}

/*=======================wp blog css==============================*/

#wp-main{ padding:0;}

#wp-content h2.entry-title{
	color: #EDA020;
    font-family: "Roboto",sans-serif;
    font-size: 30px;
    font-weight: 500;
    line-height: 24px;
    margin: 0 0 25px;
	}
#wp-content h2.entry-title a{
	color: #EDA020;
	}
#wp-content .post{ border-bottom:1px solid #ccc; margin:0 0 30px 0; padding:0 0 30px 0;}
.contentpaneopen .articleinfo a, .contentpaneopen .article-info-surround a{ color:#000; font-weight:500; font-size:12px;}
.contentpaneopen .entry-content .read-more{ text-align:right; margin:15px 0;}
.contentpaneopen .entry-content .read-more a{ background:#EDA020; color:#fff; padding:5px; border-radius:3px; font-weight:500;}
.entry-utility{ border:none;}
.entry-utility a{ color:#000; font-weight:500; font-size:14px; text-decoration:underline;}
.entry-utility a:hover{ color:#0074a2;}


.widget-area ul.xoxo li .module-title-wrap h2.widget-title{ color:#000; font-size:24px; font-weight:600; margin:0 0 10px 0;}
.widget-area ul.xoxo li .module-content{ font-size:14px; color:#000; font-weight:500; line-height:20px; margin:0 0 10px 0;}
.widget-area ul.xoxo li .module-content a{/*color:#EDA020;*/}
em{ color:#000;}

#wp-content .nav-previous a, #wp-content .nav-next a{color:#EDA020;font-size:14px;font-weight:500;}
.articleheading h1.entry-title{
	color: #EDA020;
    font-family: "Roboto",sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 24px;
    margin: 0 0 25px;
	}
#acymodifyform .adminform{ border:1px solid #ccc; padding:20px; margin:0;}
#acymodifyform .acymailing_introtext b{ font-weight:normal;}
#acymodifyform .adminform legend{ width:inherit; border:none; margin:0; color:#000; font-weight:500; font-size:16px;}

#acyuserinfo label{ width:150px; display:block;}
#acyuserinfo .controls label{ width:inherit; display:inline;}
#acyuserinfo .controls label input{ float:inherit; margin-top:0;}


.cbLoginForm fieldset.userdata{ border:1px solid #ccc; padding:15px;}
.cbLoginForm .cbLoginButtonSpan input.button{ background:#f6c516; color:#000; border:none; box-shadow:none; padding:5px 10px; border-radius:3px;}
.uk-form{ margin-top:10px;}
.uk-form .uk-width-1-1{ width:250px !important;}
.uk-button-primary{ background:#F6C516;}

#cbfr_64{
	display:none;
}